@charset "utf-8";
h1,h2,h3,h4,h5,h6,p,address{
 font-weight: normal;
 font-style: normal;
 margin-bottom : 0px;
 font-size : 12px;
}
body {
 animation: fadeIn 1s ease 0s 1 normal;
 -webkit-animation: fadeIn 1s ease 0s 1 normal;
}
@keyframes fadeIn {
 0% {
 opacity: 0}
100% {
 opacity: 1}
}
@-webkit-keyframes fadein {
 0% {
 opacity: 0}
100% {
 opacity: 1}
}
body{
 font-size: 100%;
 min-width: 980px;
 font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
 padding-top : 0px;
 padding-left : 0px;
 padding-right : 0px;
 padding-bottom : 0px;
 margin-top : 0px;
 margin-left : 0px;
 margin-right : 0px;
 margin-bottom : 0px;
 border-width : 0px 0px 0px 0px;
 color : black;
 background-origin : padding-box;
 background-clip : border-box;
 background-position : center 120px;
 background-attachment : fixed;
 background-color : #ffffff;
 line-height : 1.6;
 -webkit-text-size-adjust: 185%;
 -moz-text-size-adjust: 185%;
 -ms-text-size-adjust: 185%;
 -o-text-size-adjust: 185%;
 text-size-adjust: 185%;
}
body::before{
 content: "";
 background-size: cover;
 display: block;
 position: fixed;
 top: 0;
 left: 0;
 width: 100vw;
 height: 100vh;
 z-index: -1;
 background-image : url(../img_common/main_back.jpg);
 background-repeat : no-repeat;
 background-position : center top;
}
.content {
 }
@media print {
 body{
 display : none;
}
}
ul{
 margin : 0;
 padding : 0;
}
img{
 -webkit-touch-callout:none;
 -webkit-user-select:none;
 -moz-touch-callout:none;
 -moz-user-select:none;
 touch-callout:none;
 user-select:none;
}
td{
 font-size: 100%;
 vertical-align : top;
 text-align : left;
 border:none;
}
.table1000{
 width : 1000px;
}
.table980{
 width : 980px;
}
.table940{
 width : 940px;
}
.table900{
 width : 900px;
}
.table880{
 width : 880px;
}
.table860{
 width : 860px;
}
.table840{
 width : 840px;
}
.table820{
 width : 820px;
}
a{
 color : #0e62ce;
 text-decoration : none;
 font-weight : bold;
}
a:link{
 color : #0e62ce;
 text-decoration : none;
 font-weight : bold;
}
a:visited{
 color : #0e62ce;
 text-decoration : none;
 font-weight : bold;
}
a:hover{
 color : #18576c;
 text-decoration : underline;
 font-weight : bold;
}
a:active{
 color : #0e62ce;
 text-decoration : underline;
 font-weight : bold;
}
/* Info Link set */
a:link.info_link{
 color: #0e62ce;
 text-decoration: none;
}
a:visited.info_link{
 color: #0e62ce;
 text-decoration: none;
}
a:hover.info_link{
 color: #18576c;
 text-decoration: underline;
}
.bigger{
 font-size : 20px;
 font-weight : bold;
}
.bigest{
 font-size : 28px;
 font-weight : bold;
}
.smaller{
 font-size : 13px;
}
.futo{
 font-weight : bold;
}
.dan1{
 padding-left: 1em;
 text-indent: -1em;
}
.target{
 width : 100%;
 height : 0px;
}
.fb-like iframe{
 max-width: none!important;
 min-width : 200px;
}
.div_contents{
 vertical-align : top;
 text-align : left;
 font-size : 16px;
 width : 980px;
}
.sen{
 margin-top : 19px;
 margin-bottom : 20px;
 height : 1px;
 width : 100%;
 border-top-width : 1px;
 border-top-style : dashed;
 border-top-color : black;
 border-left-width : 0px;
 border-right-width : 0px;
}
.sp20{
 width : 20px;
}
.sp40{
 width : 40px;
}
.textdate{
 font-weight : bold;
 color : #3573c3;
}
.topmar100{
 margin-top : 100px;
}
.topmar80{
 margin-top : 80px;
}
.topmar60{
 margin-top : 60px;
}
.topmar50{
 margin-top : 50px;
}
.topmar40{
 margin-top : 40px;
}
.topmar30{
 margin-top : 30px;
}
.topmar20{
 margin-top : 20px;
}
.topmar10{
 margin-top : 10px;
}
.topmar5{
 margin-top : 5px;
}
.leftmar1e{
 margin-left : 1em;
}
.bottom20{
 margin-bottom : 20px;
}
.bottom30{
 margin-bottom : 30px;
}
.bottom80{
 margin-bottom : 80px;
}
.bottom100{
 margin-bottom : 100px;
}
.bottom200{
 margin-bottom : 200px;
}
.bottom300{
 margin-bottom : 330px;
}
.leftmar1e{
 margin-left : 1em;
}
.img100per{
 width : 100%;
}
.alpha a:hover img {
 opacity: 0.7;
 filter: alpha(opacity=70);
 -ms-filter: "alpha(opacity=70)";
}
.sns{
 height : 23px;
}
.mincho{
 font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "MS P明朝", "MS明朝", serif;
 /* 追加 */
  transform: rotate(.03deg);
}
.div_title{
 background-image : url(../img_title/title_back.png);
 background-position : left top;
 background-repeat : repeat-x;
 height : 160px;
 width : 100%;
 margin : 0 auto 50px;
 box-sizing : border-box;
 box-shadow:0px 10px 10px -10px rgba(0,0,0,0.2);
}
.div_title .title {
 display : table-cell;
 text-align : center;
 vertical-align : middle;
}
.title{
 color : #ffffff;
 font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "MS P明朝", "MS明朝", serif;
 font-size : 45px;
 display: block;
 height:160px;
 width: 980px;
 vertical-align: middle;
 letter-spacing: 1.2px;
}
.title0{
 color : #505050;
 font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "MS P明朝", "MS明朝", serif;
 /* 追加 */
  transform: rotate(.03deg);
 letter-spacing : 2px;
 background: -webkit-linear-gradient(top, #000000 0%, #000000 50%, #4d4d4d 51%, #4d4d4d 100%);
 -webkit-background-clip: text;
 -webkit-text-fill-color: transparent;
 font-size : 33px;
}
.footer{
 font-size : 12px;
 padding-top : 40px;
 padding-bottom : 40px;
 border-top-width : 1px;
 border-top-style: solid;
 border-top-color: #666666;
 color : #ffffff;
 background-color : rgba(37,127,169,0.50);
}
.div_se a{
 display:block;
 /* 横幅 */
 padding : 5px 0%;
 /* a要素内の余白 */
 margin-top : 0px;
 background-image : url(../img_common/table_kage.png);
 background-repeat : repeat-x;
 background-position : center top;
 width : 100%;
 text-decoration : none;
 background-color : #3999d2;
}
/* 以下マウスを載せたときのスタイル */
.div_se a:hover{
 background-color : #347b67;
}
.td_link{
 font-size : 15px;
 border-width : 1px;
 border-style : solid;
 border-color : #cccccc;
 text-align : center;
 width : 300px;
 background-repeat : repeat;
}
@media screen and (max-width: 768px) {
 }
.text_gold{
 color : #986800;
}
.text_gray{
 color : #727056;
}
.text_gray2{
 color : #59676C;
}
.text_blue{
 color : #20809c;
}
.text_red{
 color : #d60018;
}
.common_kage{
 background-image : url(../img_common/common_kage.png);
 background-repeat : repeat-x;
 height : 60px;
}
.medatsu1{
 background-color : white;
 padding-top : 40px;
 padding-left : 40px;
 padding-right : 40px;
 padding-bottom : 40px;
 border-width : 1px;
 border-style : solid;
 border-color : #999999;
}
.div_youtube{
 background-color : black;
 vertical-align : middle;
 text-align : center;
 border-width : 1px;
 border-style : solid;
 border-color : white;
 width : 980px;
}
.intro_box{
 width : 900px;
 border-width : 1px;
 border-style : solid;
 border-color : #15596e;
 padding-top : 30px;
 padding-bottom : 30px;
 margin : 60px auto 0px;
 background-color: rgba(255,255,255,0.60);
}
.intro_title{
 color : #000000;
 font-size:18px;
 font-weight:bold;
}
.staff_name{
 -webkit-text-size-adjust: 170%;
 -moz-text-size-adjust: 170%;
 -ms-text-size-adjust: 170%;
 -o-text-size-adjust: 170%;
 text-size-adjust: 170%;
}
.midashi1{
 padding-top : 10px;
 padding-left : 20px;
 padding-right : 50px;
 padding-bottom : 10px;
 border-left: 8px solid #22367d;
 background-color: rgba(0,0,0,0.00);
 background-image: linear-gradient(to right, #398ec1 80%, rgba(0,0,0,0.00) 100%);
 font-size : 22px;
 color:#ffffff;
 font-weight : bold;
 line-height: 1.5;
}
.text_right{
 text-align : right;
}
.line_tate{
 padding-left : 10px;
 padding-top : 5px;
 padding-bottom : 3px;
 border-left-width : 7px;
 border-left-style : solid;
 border-left-color : rgba(37,127,169,0.55);
 margin-top : 10px;
}
.text_sp{
 line-height: 1.8;
}
.guidance_sub_title{
 color:#2e6a9e;
 font-weight: bold;
 font-size:17px;
}
.intro_sub_title{
 color : #505050;
 font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "MS P明朝", "MS明朝", serif;
 /* 追加 */
 transform: rotate(.03deg);
 letter-spacing : 2px;
 background: -webkit-linear-gradient(left, #012250 0%, #012250 16%, #397c82 50%, #397c82 51%, #012250 100%);
 -webkit-background-clip: text;
 -webkit-text-fill-color: transparent;
 font-size : 35px;
}
.comment_box{
 width : 900px;
 border-width : 1px;
 border-style : solid;
 border-color : #15596e;
 padding-top : 40px;
 padding-bottom : 40px;
 margin : 20px auto 0px;
 background-color: rgba(255,255,255,0.60);
}
.intro_img{
 margin:40px auto;
 text-align : center;
 border-style : solid;
 border-color : #cecece;
 border-width : 1px;
 width : 450px;
 height : 631px;
 background-image : url(../img_intro/intro_vis01.jpg);
 background-position : center center;
 background-repeat : no-repeat;
 box-shadow:0px 0px 15px 0px rgba(0,0,0,0.2);
}
.title,
.title0,
.intro_sub_title{
 -webkit-text-size-adjust: 150%;
 -moz-text-size-adjust: 150%;
 -ms-text-size-adjust: 150%;
 -o-text-size-adjust: 150%;
 text-size-adjust: 150%;
}
.fly_tbl img{
  border-width : 1px;
  border-style : solid;
  border-color : #909090;
  vertical-align : middle;
  text-align : center;
  cursor: pointer;
}
.fly_thum1{
  background-image : url(../img_flyer/thumb/flyer01.jpg);
  background-repeat : no-repeat;
  background-position : center center;
  width : 350px;
  height : 495px;
}
.fly_thum2{
  background-image : url(../img_flyer/thumb/flyer02.jpg);
  background-repeat : no-repeat;
  background-position : center center;
  width : 350px;
  height : 495px;
}
.fly_vis1{
  background-image : url(../img_flyer/flyer01.jpg);
  background-repeat : no-repeat;
  background-position : center center;
  min-height:90vh;
  background-size: contain;
}
.fly_vis2{
  background-image : url(../img_flyer/flyer02.jpg);
  background-repeat : no-repeat;
  background-position : center center;
  min-height:90vh;
  background-size: contain;
}

.extrainfo{
  color : #000000;
  z-index : 1;
  padding-top : 50px;
  padding-bottom : 50px;
  background-color : #ffffff;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #aaaaaa;
}
.extramark{
  font-weight : bold;
  color : white;
  background-color : #ea0000;
  margin-bottom : 10px;
  font-size : 18px;
  padding: 5px 45px 5px 45px;
}
.extratitle{
 font-size : 24px;
 font-weight : bold;
}
.div_extrainfo{
  width : 900px;
  text-align : left;
}
.text_deco_through{
  text-decoration-line: line-through;
}
.img_goods{
  background-color : white;
  padding-top : 20px;
  padding-left : 20px;
  padding-right : 20px;
  padding-bottom : 20px;
  border-width : 1px;
  border-style : solid;
  border-color : #15596e;
  width : 350px;
  vertical-align : middle;
  text-align : center;
  float : left;
  margin-right : 40px;
}